<!DOCTYPE html>
<html>
    <head>
        <title>FramerSpace: Empowering Learners</title>
        <!-- SEO Meta -->
        <meta name="description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta name="keywords" content="FramerSpace, course creation platform, e-learning platform, UNESCO MGIEP">
        <link href="https://framerspace.com" rel="canonical">
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Facebook open graph meta -->
        <meta property="og:site_name" content="FramerSpace">
        <meta property="og:title" content="FramerSpace: Empowering Learners">
        <meta property="og:type" content="website">
        <meta property="og:image" content="">
        <meta property="og:description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta property="og:locale" content="en_US">
        <meta property="og:url" content="https://framerspace.com">
        <!-- Twitter card meta -->
        <meta name="twitter:card" content="summary_large_image">
        <meta name="twitter:site" content="@framerspace">
        <meta name="twitter:title" content="FramerSpace: Empowering Learners">
        <meta name="twitter:description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta name="twitter:image:src" content="">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Style -->
        <link rel="stylesheet" type="text/css" href="/css/login_style.css">
    </head>
    <body>
        <!-- Header -->
        <div class="headerWrap">
            <div class="sectionBox">
                <a href='/' class="logo-main">
                    <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                </a>
                <div class="navBar">
                    <a class="link-about js-about" href="/about">About</a>
                    <a class="link-login js-login" href="/login">Log In</a>
                    <a class="link-signup js-signup" href="/signup">Sign Up</a>
                </div>
            </div>
        </div>
        <!-- About FramerSpace -->
        <div class="aboutWrap">
            <div class="sectionBox">
                <p class="about-tagline animate-reveal animate-first">Empowering Learners</p>
                <p class="about-desc animate-reveal animate-second">FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.</p>
            </div>
        </div>
        <!-- Features -->
        <div class="featuresWrap">
            <div class="sectionBox">
                <div class="feature-card card-full animate-reveal animate-third">
                    <div class="card-one feature-blocks">
                        <div class="card-content">
                            <div class="card-title">Easy, like lego blocks.</div>
                            <div class="card-text">Creation of a course on FramerSpace is simple. Just pick a feature that suits your purpose - from the dozens that we have available in our menu bar. Drag, drop and there you have it – you’ve created a course!</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
                <div class="feature-card animate-reveal animate-fourth">
                    <div class="card-one feature-social">
                        <div class="card-content">
                            <div class="card-title">Collaboration at its best.</div>
                            <div class="card-text">Learning happens when it is shared. FramerSpace has been designed in a way in which learners collaborate with their peers and course creators.</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                    <div class="card-one feature-privacy">
                        <div class="card-content">
                            <div class="card-title">Open, yet secure.</div>
                            <div class="card-text">The platform is open source, but we take data privacy very seriously. It is our endeavour to ensure that none of your data is leaked or used to serve ads.</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
                <div class="feature-card card-full animate-reveal animate-fifth">
                    <div class="card-one feature-ai">
                        <div class="card-content">
                            <div class="card-title">Analytics and AI-Driven.</div>
                            <div class="card-text">Analytics and AI help you make better decisions at FramerSpace, whether it is in the creation of a new course or collaborating to learn in an existing course.</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <div class="footer">
            <div class="sectionBox">
                <p class="footer-made">
                    <a href="http://mgiep.unesco.org/" target="_blank">
                        <img src="/images/site/mgiep-logo.png" srcset="/images/site/mgiep-logo@2x.png 2x">
                        <span>A product by UNESCO MGIEP</span>
                    </a>
                </p>
                <p class="footer-links">
                    <a href="/login" class="js-login">Log In</a>
                    <a href="/signup" class="js-signup">Sign Up</a>
                    <a href="mailto:support@framerspace.com">Contact Us</a>
                </p>
            </div>
        </div>
        <!-- Overlay window -->
        <div class="overlay"></div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/loginApp.js"></script>
        <script type="text/javascript">
            AccountManager.start();
        </script>
    </body>
</html>
